@charset "utf-8";

/* FONTS */
@font-face {
    font-family: "Andada Bold";
    src: url("font/Andada-Bold.woff2") format("woff2"),
        url("font/Andada-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Geomanist";
    src: url("font/Geomanist.woff2") format("woff2"),
        url("font/Geomanist.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lato";
    src: url("font/Lato-Regular.woff2") format("woff2"),
        url("font/Lato-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Lato Black";
    src: url("font/Lato-Black.woff2") format("woff2"),
        url("font/Lato-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Lato Italic";
    src: url("font/Lato-Italic.woff2") format("woff2"),
        url("font/Lato-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Lato Light";
    src: url("font/Lato-Light.woff2") format("woff2"),
        url("font/Lato-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Lato Bold";
    src: url("font/Lato-Bold.woff2") format("woff2"),
        url("font/Lato-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Lato Medium";
    src: url("font/Lato-Medium.woff2") format("woff2"),
        url("font/Lato-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Palanquin Medium";
    src: url("font/Palanquin-Medium.woff2") format("woff2"),
        url("font/Palanquin-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Palanquin Bold";
    src: url("font/Palanquin-Bold.woff2") format("woff2"),
        url("font/Palanquin-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Palanquin Semibold";
    src: url("font/Palanquin-SemiBold.woff2") format("woff2"),
        url("font/Palanquin-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

/* CLASSES */
.e_andada_bold { font-family: "Andada Bold"; }
.e_geomanist { font-family: "Geomanist"; }
.e_lato { font-family: "Lato"; }
.e_lato_black { font-family: "Lato Black"; }
.e_lato_ita { font-family: "Lato Italic"; }
.e_lato_light { font-family: "Lato Light"; }
.e_lato_medium { font-family: "Lato Medium"; }
.e_lato_bold { font-family: "Lato Bold"; }
.e_palanquin_medium { font-family: "Palanquin Medium"; line-height: 120%; }
.e_palanquin_bold { font-family: "Palanquin Bold"; line-height: 120%; }
.e_palanquin_semibold { font-family: "Palanquin Semibold"; line-height: 120%; }